#Splash screen properties
#Sat Oct 27 11:02:38 EDT 2018
background=0x646464
memoryGood=0x78CB34
font=0x0
barBackground=0x646464
barBorder=0x000000
memoryLow=0xE42F2F
rotate=false
memoryWarn=0xE6E84A
showMemory=true
enabled=true
bar=0x0072BC
resourcePackPath=resources
logoOffset=0
forgeTexture=fml\:textures/gui/forge.png
fontTexture=textures/font/ascii.png
